User talk:Gabolin

From Lyriki
Jump to navigation Jump to search

Please, update Wiki-Lyrics script ASAP. Older versions (up to 0.12.11) have a weird bug that makes it overwrite valid pages. To be honest, I'm not sure I had fixed the error in version 0.12.12, but the new version at least contains some measures that allow us to workaround the problem if it arises again. BTW, it would really help me if you can tell me which options you're using with the script as I've been unable to generate the conditions to reproduce the bug and fix it. Please, note that I'll temporary block you if you don't upgrade as the current situations forces me to check the pages submitted by the script and undo any damage done. --Attendant 16:19, 27 June 2008 (UTC)